/* ____ New CSS from Viget to include company HQ, dev portal, product pages,
	why noSql, homepage, etc. -_____________________________________________ */

/*
	image naming convention:
		desktop: image.png
		mobile: image--sm.png
		mobile retina: image--sm--2x.png
	$image: '../images/slide' image path plus name fragment
	$ext: 'png'
    */

/*  ----------- Product page styles -------- */

.available-assets {
	display: none;
}


.product-section + .product-section {
	/* A light shadow at the bottom of each slide
		to make the slide border more obvious. */
	border-top: 1px solid rgba(0, 0, 0, 0.28);
	box-shadow: 4px 4px 60px rgba(0, 0, 0, 0.65);
}


/* ------------ teal  (white text on teal background) ------------------------*/

.product-section.teal,
.product-section.color0 {
	background-color: #7bbdcb; /* teal */
	color: #ffffff;
}

.product-section.teal .product-section__button,
.product-section.color0 .product-section__button {
	background-color: #7bbdcb; /* teal */
	border-color: #ffffff;
	color: #ffffff;
}

.product-section.teal .product-section__button:hover,
.product-section.color0 .product-section__button:hover {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #7bbdcb; /* teal */
}


/* ------------ white  (black text on white background) ----------------------*/

.product-section.white,
.product-section.color1 {
	background-color: #ffffff;
	color: #000000;
}

.product-section.white .product-section__button,
.product-section.color1 .product-section__button {
	background-color: #ffffff;
	border-color: #000000;
	color: #000000;
}

.product-section.white .product-section__button:hover,
.product-section.color1 .product-section__button:hover {
	background-color: #000000;
	border-color: #000000;
	color: #ffffff;
}

/* ------------ black  (white text on NEAR-black background) -----------------*/

.product-section.black,
.product-section.color2 {
	background-color: #282727;
	color: #ffffff;
}

.product-section.black .product-section__button,
.product-section.color2 .product-section__button {
	background-color: #282727;
	border-color: #ffffff;
	color: #ffffff;
}

.product-section.black .product-section__button:hover,
.product-section.color2 .product-section__button:hover {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #282727;
}


/* ------------ aqua  (white text on treasure-chest aqua blue  background) ---*/

.product-section.aqua,
.product-section.color3 {
	background-color: #00BFE8;
	color: #ffffff;
}

.product-section.aqua .product-section__button,
.product-section.color3 .product-section__button {
	background-color: #00BFE8;
	border-color: #ffffff;
	color: #ffffff;
}

.product-section.aqua .product-section__button:hover,
.product-section.color3 .product-section__button:hover {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #00BFE8;
}


/* ------------ gray  (dark gray text on light gray background) --------------*/


.product-section.gray,
.product-section.color4 {
	background-color: #efeef0; /* light gray */
	color: #383735; /* dark gray */
}

.product-section.gray .product-section__button,
.product-section.color4 .product-section__button {
	background-color: #efeef0; /* light gray */
	border-color: #383735; /* dark gray */
	color: #383735; /* dark gray */
}

.product-section.gray .product-section__button:hover,
.product-section.color4 .product-section__button:hover {
	background-color: #383735; /* dark gray */
	border-color: #383735; /* dark gray */
	color: #efeef0; /* light gray */
}



/* ------------------- end of color schemes ----------------------------------*/

.product-section.textonly[data-brkpnt-large="image-left"] .product-section__content,
.product-section.textonly[data-brkpnt-large="image-right"] .product-section__content {
	width: 100%;
}

.product-section.textonly[data-brkpnt-large="image-top"] .product-section__content,
.product-section.textonly[data-brkpnt-large="image-bottom"] .product-section__content {
	height: 100%;
}



.product-section {
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 10% 0;
}


@media (min-width: 56em) {

	.product-section {
		height: 100%;
		padding: 0 !important;
		overflow: hidden;
	}

}

.product-section[data-brkpnt-small='image-bottom'] {
	padding-bottom: 250px;
}

.product-section[data-brkpnt-small='image-bottom--flush'] {
	padding-bottom: 200px;
}

.product-section[data-brkpnt-small='image-top'] {
	padding-top: 250px;
}


.product-section > .product-section__inner {
	box-sizing: border-box;
	height: 100%;
	width: 100%;
	padding-top: 70px;
}

.product-section:first-child > .product-section__inner {
	margin-top: -70px;
}


.product-section__button {
	display: inline-block;
	padding: 12px 36px;
	border: 2px solid #000;
	border-radius: 3px;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
	transition: all 200ms;
}

.product-section__content {
	padding: 50px 0;
	text-align: center;
	font-size: 14px;
	line-height: 1.4;
}

@media (min-width: 30em) {
	.product-section__content {
		font-size: 16px;
	}
}

@media (min-width: 56em) {
	.product-section__content {
		font-size: 18px;
	}
}

.product-section__content h2 {
	margin: 0 0 10px;
	font-size: 26px;
	line-height: 1.2;
}

.product-section__content h2 + p {
	margin-top: 0;
}

@media (min-width: 30em) {
	.product-section__content h2 {
		font-size: 28px;
	}
}

@media (min-width: 56em) {
	.product-section__content h2 {
		margin-right: 20%;
		margin-left: 20%;
		font-size: 30px;
	}
}

.product-section__content p {
	margin: 15px 5% 0;
}

@media (min-width: 30em) {
	.product-section__content p {
		margin-right: 15%;
		margin-left: 15%;
	}
}

@media (min-width: 56em) {
	.product-section__content p {
		margin-right: 12%;
		margin-left: 12%;
	}

	[data-brkpnt-large='image-bottom'] .product-section__content p {
		margin-right: 24%;
		margin-left: 24%;
	}
}

@media (min-width: 56em) {
	.product-section__content {
		display: table;
		padding: 0;
	}

	[data-brkpnt-large='image-bottom'] .product-section__content {
		width: 100%;
		height: 50%;
	}

	[data-brkpnt-large='image-left'] .product-section__content,
	[data-brkpnt-large='image-right'] .product-section__content {
		width: 50%;
		height: 100%;
	}

	[data-brkpnt-large='image-left'] .product-section__content {
		float: right;
		padding-right: 5%;
	}

	[data-brkpnt-large='image-right'] .product-section__content {
		float: left;
		padding-left: 5%;
	}
}

@media (min-width: 56em) {
	.product-section__content__inner {
		display: table-cell;
		vertical-align: middle;
	}
}

@media (min-width: 56em) {
	[data-brkpnt-large='image-left'] .product-section__graphic,
	[data-brkpnt-large='image-right'] .product-section__graphic {
		display: table;
		width: 50%;
		height: 100%;
	}

	[data-brkpnt-large='image-left'] .product-section__graphic {
		float: left;
		padding-left: 5%;
	}

	[data-brkpnt-large='image-right'] .product-section__graphic {
		float: right;
		padding-right: 5%;
	}
}


.product-section__graphic__inner {
	position: absolute;
	left: 0;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 200px;
	background-position: 50% 100%;
	background-repeat: no-repeat;
	font-size: 0;
	line-height: 0;
	background-size: contain;
}

[data-brkpnt-small='image-bottom'] .product-section__graphic__inner {
	bottom: 50px;
}

[data-brkpnt-small='image-bottom--flush'] .product-section__graphic__inner {
	bottom: 0;
}

[data-brkpnt-small='image-top'] .product-section__graphic__inner {
	top: 50px;
}

@media (min-width: 56em) {
	.product-section__graphic__inner {
		position: relative;
		top: auto !important;
		bottom: auto !important;
		background-size: contain;
		text-align: center;
	}

	.product-section__graphic__inner.has-video {
		background-image: none !important;
	}

	[data-brkpnt-large='image-left'] .product-section__graphic__inner, [data-brkpnt-large='image-right'] .product-section__graphic__inner {
		display: table-cell;
		background-position: 50% 50%;
		vertical-align: middle;
	}

	[data-brkpnt-large='image-bottom'] .product-section__graphic__inner {
		width: 100%;
		height: 50%;
	}
}




.video__container {
	position: absolute;
	overflow: hidden;
}

[data-brkpnt-large='image-bottom'] .video__container {
	top: auto !important;
	bottom: -1px !important;
}

.video__container .video {
	position: absolute;
	top: -1px;
	left: 0;
	width: 100%;
	height: 100%;
	outline: 0;
	background-color: transparent;
	opacity: 0;
	transition: opacity 500ms 1s;
}

.video__container .video.play {
	opacity: 1;
	transition: opacity 1s;
}

.product-section__nav,
.product-section__nav-sized-block {
	height: 70px;
	overflow: hidden;
}

.product-section > .product-section__inner {
	margin-top: 70px;
	height: 100%;
	width: 100%;
	box-sizing: border-box;
}

.product-section > .product-section__inner:first-child {
	margin-top: 0;
}

.product-section__nav {
	position: fixed;
	top: -70px;
	left: 0;
	z-index: 10;
	padding: 0 1em;
	width: 100%;
	height: 70px;
	background-color: #fff;
	transition: top 200ms;
}

.product-section__nav.section-nav--show {
	top: 0;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
}

.product-section__nav__inner {
	display: table;
}

.section-nav__table-cell, .product-section__nav__logo, .product-section__nav__links, .product-section__nav__buttons {
	display: table-cell;
	height: 70px;
	vertical-align: middle;
	white-space: nowrap;
}

.product-section__nav__logo a {
	display: block;
	float: left;
	width: 170px;
	height: 39px;
	background: url("../images/logo.svg") no-repeat 0 0;
	background-size: cover;
	content: '';
}

@media (max-width: 44em) {

	.product-section__nav__logo a {
		background: url("../images/logo.svg") no-repeat scroll left center / contain rgba(0, 0, 0, 0);
		content: "";
		display: block;
		float: left;
		height: auto;
		width: 120px;
	}

	.product-section__nav,
	.product-section__nav .section-nav--show {
		display: none;
		visibility: hidden;
		opacity: 0;
		z-index: -100000;
	}


	section.product-section > .product-section__inner {
		padding-top: 0;
	}

	.product-section__nav__links li {
		display: inline-block;
		margin: 0;
		padding: 0 0 0 0.7em;

	}

	.product-section__nav__links li a {
		width: 9px;
		height: 9px;
	}

	a.global-header__download-button {
		display: none !important;
	}
}

@media (max-width: 58em) {

	.product-section__nav__buttons > .button--grey {
		display: none;
	}


}

@media (max-width: 68em) {
	.global-header__download-button {
		bottom: 57px;
		display: inline-block;
		margin-top: -70px;
		position: absolute;
		right: 0;
	}

}

@media screen and (min-width: 58em) and (max-width: 61em) {

	ul.primary-navigation__items {
		margin-left: 0;
		padding-left: 0;
	}

	.primary-navigation__item + .primary-navigation__item {
		margin-left: 1.15em;
	}
}

.product-section__nav__links {
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
	text-align: center;
}

.product-section__nav__links li {
	display: inline-block;
	margin: 0;
	padding: 0 0 0 1.4em;
}

.product-section__nav__links li:first-child {
	padding-left: 0;
}

.product-section__nav__buttons a {
	margin-left: .625em;
	padding: 1em;
}

.product-section__nav__buttons a:first-child {
	margin-left: 0;
}

.product-section__nav__link {
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #282727;
	transition: all 200ms;
}

.product-section__nav__link span {
	position: absolute;
	overflow: hidden;
	clip: rect(0 0 0 0);
	width: 0;
	height: 0;
}

.product-section__nav__link[aria-selected='true'] {
	background-color: #ec1e2c;
}
